## golang-github-mattn-go-xmlrpc 0.0.2

=== debian/changelog ===
golang-github-mattn-go-xmlrpc (0.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #998320)

 -- Benjamin Drung <benjamin.drung@ionos.com>  Tue, 02 Nov 2021 12:21:28 +0100
