=== debian/control ===
Source: golang-github-mattn-go-xmlrpc
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Benjamin Drung <benjamin.drung@ionos.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13), dh-golang, golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-xmlrpc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-xmlrpc.git
Homepage: https://github.com/mattn/go-xmlrpc
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mattn/go-xmlrpc

Package: golang-github-mattn-go-xmlrpc-dev
Architecture: all
Depends: ${misc:Depends}
Description: XML-RPC interface for Go (library)
 The github.com/mattn/go-xmlrpc package implements a XML remote procedure call
 (XML-RPC) interface for the Go language.
