## golang-github-mattn-go-xmlrpc 0.0.3

=== debian/changelog ===
golang-github-mattn-go-xmlrpc (0.0.3-2) unstable; urgency=medium

  * Update my email address to @debian.org
  * Mark -dev package as Multi-Arch: foreign

 -- Benjamin Drung <bdrung@debian.org>  Thu, 17 Feb 2022 12:37:26 +0100

golang-github-mattn-go-xmlrpc (0.0.3-1) unstable; urgency=medium

  * New upstream release (same as v0.0.2)

 -- Benjamin Drung <benjamin.drung@ionos.com>  Thu, 18 Nov 2021 11:43:05 +0100
