=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-mattn-go-xmlrpc
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Benjamin Drung <benjamin.drung@ionos.com>
+Uploaders: Benjamin Drung <bdrung@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -14,6 +14,7 @@
 
 Package: golang-github-mattn-go-xmlrpc-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: XML-RPC interface for Go (library)
  The github.com/mattn/go-xmlrpc package implements a XML remote procedure call
